form {
  display: flex;
  gap: 50px;
  flex-direction: column;
}

.ryax-centering {
  display: flex;
  gap: 20px;
  justify-content: center;
}

nz-form-control {
  width: 300px
}

button {
  width: 76px;
}
